<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Mera's Profile</title>


	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- MD Bootstrap Link  -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.20.0/css/mdb.lite.min.css">
	<link rel="stylesheet" href="https://unicons.iconscout.com/release/v2.1.6/css/unicons.css">

	<!-- CSS link -->
	<link rel="stylesheet" type="text/css" href="index.css">
</head>

	<body>

		<div class="gradient">

			<!-- Nav bar -->
				<nav class="navbar navbar-expand-lg navbar-dark">
				  <a class="navbar-brand" href="#aboutme">Mera</a>
				  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				    <span class="navbar-toggler-icon"></span>
				  </button>
				  <div class="collapse navbar-collapse" id="navbarNav">
				    <ul class="navbar-nav ml-auto">
				      <li class="nav-item">
				        <a class="nav-link" href="#aboutme">About me<span class="sr-only">(current)</span></a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link" href="#about_project">Projects</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link" href="#vision">Vision</a>
				      <li class="nav-item">
				        <a class="nav-link" href="#contactme">Contact</a>
				    </ul>
				  </div>
				</nav>
	        <!-- End of Nav bar -->

	        <!-- About me -->

	        <div class="container" id="aboutme">
	        	<div class="row d-flex justify-content-center">
	        		<div class="col-md-10 mt-4 pt-4">
	        			<div class="row z-depth-3">
	        				<div class="col-sm-4 bg-white rounded-left">
	        					<div class="card-block text-center text-dark">
	        						<img src="./image/mera3.jpg" class="col-12 mt-2">
	        						<p>Hey, There!</p>
	        						<h2 class="font-weight-bold mb-3">I am Mera</h2>
	        						
	        						<!-- <i class="uil uil-edit mb-4"></i> -->
	        					</div>
	        				</div>
	        				<div class="col-sm-8 bg-white rounded-right p-5 pr-5">
	        					<h3 class="text-center" >About Me</h3>
	        					<p id="sizeme">I am a bootcamp trainee with experience in data analysis. I considers myself a "forever student," eager to build my web development foundations and stays in tune with the latest digital marketing strategies through continued coursework. Reach out to me using the links below!</p>

	                		<div class="d-flex align-items-center justify-content-center">
	                			<ul class="social">
	                			 	<li class="p-3"><a href="https://www.facebook.com/" target="_blank"><i class="uil uil-xl uil-facebook"></i></a></li>
	                			 	<li class="p-3"><a href="https://twitter.com/" target="_blank"><i class="uil uil-twitter"></i></a></li>
	                			 	<li class="p-3"><a href="https://www.linkedin.com" target="_blank"><i class="uil uil-linkedin-alt"></i></a></li>
	                			 	<li class="p-3"><a href="https://www.youtube.com" target="_blank"><i class="uil uil-youtube"></i></a></li>
	                			</ul>
	                		</div>
	        				</div>
	        			</div>
	        		</div>
	        	</div>
	        </div>

	        <!-- End of About me -->


	        <!-- My Projects -->
		       <div id="about_project">
		       	
		       	<div class="container-fluid text-white min-vh p-3">
		       		<hr class="bg-white" />
		       		<h2 align="center" class="text-white">My Projects</h2>
		       		<hr class="bg-white" />

		       		<div class="d-flex col-md-12 col-12 mt-4 mx-auto">
			       			<!-- First Card -->
			       			<div class="card " id="card1">
			       			  <img src="./image/project1.png" class="card-img-top pr-4 pt-3" alt="BS Image">
			       			  <div class="card-body">
			       			    <h5 class="card-title">Color Creator</h5>
			       			    <p class="card-text text-white">This project aims to find the best-looking background gradient for your project. You just have to select the colors you want from the color picker and then copy the code displayed and paste it into your code as a background color. It’s That Simple!</p>
			       			  </div>
			       			</div>
			       			<!-- End of First Card -->

			       			<!-- Second Card -->
			       			<div class="card">
			       			  <img src="./image/project2.png" class="card-img-top pr-4 pt-3" alt="HTML Image">
			       			  <div class="card-body">
			       			    <h5 class="card-title">Time Management</h5>
			       			    <p class="card-text text-white">Having a list of everything you need to do written down in one place means you shouldn’t forget anything important. You plan the order in which you’re going to do them and can quickly see what needs your immediate attention and what tasks you can leave until a little later.</p>
			       			  </div>
			       			</div>
			       			<!-- End od Second Card -->

			       			<!-- Third Card -->

			       			<div class="card">
			       			  <img src="./image/project3.png" class="card-img-top pr-4 pt-3" alt="HTML Image">
			       			  <div class="card-body">
			       			    <h5 class="card-title">Cooking Recipe</h5>
			       			    <p class="card-text text-white">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			       			    tempor incididunt. Ut enim ad minim veniam,
			       			    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			       			    consequat. Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			       			    consequat.</p>
			       			  </div>
			       			</div>
			       			<!-- End of the Third Card -->
		       		</div>     			
		       </div>
	       <!-- End of Projects -->
	     </div>

	     <!-- My Vision -->
		 <div id="vision">
		       	
		       	<div class="container-fluid text-white min-vh p-3">
		       		<hr class="bg-white" />
		       		<h2 align="center" class="text-white">Vision</h2>
		       		<hr class="bg-white" />
		       		<div class="d-flex flex-md-row flex-column justify-content-md-around mt-2 align-items-center">

		       			<div class="card col-md-8 col-12 mt-md-0 mt-2 p-3" id="card1">
		       			  <div class="card-body">
		       			    <p class="card-text text-black p-3" id="vision1">My career goal is to become a web developer.My Vision is to expand my web designing and software development providing my clients customized and effective IT services to target their goal. I am capable to provide top quality IT services like Web Designing, Website Development, shopping cart website, e-commerce website development, custom software development, SEO (Search Engine Optimization), Internet marketing, Email Marketing, SMS marketing, Domain and Hosting everything under one roof.</p>
		       			  </div>
		       			</div>
		       		</div>
		       	</div>
		   </div>

				<!-- Contact Form -->
				<div id="contactme">
				<div id="container">
					<div class="container-fluid text-white min-vh p-3">
					     <hr class="bg-white" />
					      <h2 align="center" class="text-white">Contact Me</h2>
					      <hr class="bg-white" />
					 </div>
						<div class="container-fluid justify-content-around min-vh-100 text-light p-2 align-items-center">
							
							<div class="d-flex card mx-auto col-xl-4 col-md-8 col-12 justify-content-around ">

								<label for="fullname">Name</label>
								<input type="text" name="fullname" id="fullname" placeholder="Your Name" required autocomplete="on" />

								<label for="email">Email Address</label>
								<input type="text" name="email" id="email" placeholder="name@example.com" required autocomplete="on" />

								<label for="contact">Contact Number</label>
								<input type="text" name="contact" id="contact" placeholder="+63 900 0000 000" required autocomplete="on" />

								<label for="concern">Concern</label>
									<select name="concern" id="concern">
										<option value="quote">Quotation</option>
										<option value="appoint">Appointment</option>
										<option value="folloup">Follow-up</option>	
									</select><br/>

								<label for="message">Message:</label><br/>
								<textarea name="message" rows="5" cols="col" id="message"></textarea><br/>

								
							
								<!-- Button trigger modal -->
								<button type="button" class="col-4 offset-4 btn btn-dark text-light" data-toggle="modal" data-target="#exampleModal">
								  Send Email
								</button>

								<!-- Modal -->
								<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
								  <div class="modal-dialog">
								    <div class="modal-content">
								      <div class="modal-header">
								        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
								        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
								          <span aria-hidden="true">&times;</span>
								        </button>
								      </div>
								      <div class="modal-body text-dark">
								        Message Successfully Sent
								      </div>
								      <div class="modal-footer">
								        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
								      </div>
								    </div>
								  </div>
								</div>
							  
		
							<div class="container-fluid p-5 col-md-12 col-12 mt-4 mx-auto">
							  <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d15453.302431903421!2d121.0225083702277!3d14.465983065710017!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397ce4cdb5df129%3A0x23085d8fc944a4bc!2sSan%20Antonio%2C%20Para%C3%B1aque%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1668481082114!5m2!1sen!2sph" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
							</div>

						</div>
					</div>

					</div>

						
						<!-- End of Contact Form -->


	</div>


   
			<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>